Subject: Re: [PATCH v2] tcp: splice as many packets as possible at once

From: Jarek Poplawski <[email-masked]>
Date: Wed, 4 Feb 2009 20:48:08 +0100

On Wed, Feb 04, 2009 at 08:28:20PM +0100, Willy Tarreau wrote:
...
> Now it's useless to speculate on history and I agree with Davem that
> we're wasting our time with this discussion, let's go back to the
> keyboard ;-)

Davem knows everything, so he is ...wrong. This is a very useful
discussion. Go back to the keyboards, please :-)

Jarek P.